Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0334

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0334
Last Modified 05 Sep 2008 04:45:59
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0334

Summary

Linksys PSUS4 running firmware 6032 allows remote attackers to cause a denial of service (device crash) via an HTTP POST request containing an unknown parameter without a value.

Vulnerable Systems


References

XF - linksys-psus4-dos(19222)

BID - 12443

SECUNIA - 14136

BUGTRAQ - 20050203 [ RSTACK Public Security Advisory ] Remote DOS against Linksys PSUS4


Last Updated: 27 May 2016 10:39:46